<?xml version="1.0" encoding="utf-8"?>
<ArrayOfItemPriceData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ItemPriceData name="AnimalCow" price="18" />
  <ItemPriceData name="AnimalChicken" price="15" />
  <ItemPriceData name="AnimalSheep" price="20" />
  <ItemPriceData name="StrawberrySeed" price="15" />
  <ItemPriceData name="CornSeed" price="18" />
  <ItemPriceData name="TomatoSeed" price="21" />
  <ItemPriceData name="WheatSeed" price="25" />
  <ItemPriceData name="PotatoSeed" price="29" />
  <ItemPriceData name="OnionSeed" price="33" />
  <ItemPriceData name="CarrotSeed" price="38" />
  <ItemPriceData name="ZuchiniSeed" price="43" />
  <ItemPriceData name="EggplantSeed" price="48" />
  <ItemPriceData name="BellpepperSeed" price="53" />
</ArrayOfItemPriceData>